@charset "UTF-8";
/* CSS Document */

a:link {
	color:#258fb8;
}

a:visited {
	color:#258fb8;
}

a:hover {
	color:#996600;
	text-decoration:underline;
}

a:active {
	color:#996600;
}

a:focus {
	color:#996600;
}

.body_main {
	background-image: url(./images/bg.jpg);
	background-position:0px 89px;
	font-size:90%;
}

.container {
	width:100%;
	text-align:center;
}

.content {
	text-align:left;
	width:970px;
	margin:auto;
}

.page_title {
	width:970px;
	height:20px;
	background-color:#3251FF;
	padding:7px 0px;
	margin:10px auto 0px auto;
	vertical-align:middle;
	border-bottom: solid 2px black;
}

.sub_title {
	width:500px;
	text-align:right;
	float:right;
}

.newsAndEvent {
	height:300px;
	width:970px;
	margin:auto;
	line-height:2;
	background-color: white;
}

.title {
	width:5%;
	font-size:130%;
	font-weight:bold;
}

.caption {
	text-align:right;
}

.link_ta {
	width:100%;
	background-color:white;
}

.link_comment {
	text-align:left;
	width:45%;
	color:black;
}

.grey {
	background-color:#222222;
}

.foot {
	width:970px;
	background-color: white;
	text-align: right;
	margin: auto;
	border-top: solid 2px black;
	padding-top: 5px;
}